#main_frame
{
    width:705px;
    vertical-align:top;
    display:inline-block;
    border-radius:10px 10px 10px 10px;
    background-color:#DAD8C9;
    background-image:url("../images/events.png");
    background-repeat:no-repeat;
    background-position:right top;
    margin-top:10px;
}

#main_frame h4
{
    font-size:14px;
    font-family:'serif';
    font-weight:700;
    text-decoration:underline;
    color:#46443A;
    margin:10px;
}

#main_frame div
{
    padding:0 10px 0 10px;
}

#main_frame div p
{
    font-size:12px;
    font-family:'serif';
    font-weight:700;
    text-align:justify;
    color:#46443A;
    margin-right:5px;
}

#chapo
{
    font-style:italic;
}

#frame_menu
{
    width:265px;
    vertical-align:top;
    display:inline-block;
    margin-left:5px;
}

#frame_menu ul
{
    list-style-type:square;
    padding:0px 10px 10px 30px;
    margin:0px;
    color:#FFF;
}

#frame_menu a
{
    font-size:12px;
    font-family:'serif';
    font-weight:700;
    color:#FFF;
    text-decoration:none;
}

#frame_menu a:hover
{
    text-decoration:underline;
}

#mostread_articles
{
    border-radius:10px 10px 10px 10px;
    background-color:#46443A;
}

#mostread_articles h4
{
    font-size:14px;
    font-family:'serif';
    font-weight:700;
    text-decoration:underline;
    color:#FFF;
    margin:10px;
    padding-top:10px;
}

#last_articles
{
    border-radius:10px 10px 10px 10px;
    background-color:#46443A;
}

#last_articles h4
{
    font-size:14px;
    font-family:'serif';
    font-weight:700;
    text-decoration:underline;
    color:#FFF;
    margin:10px;
    padding-top:10px;
}

#hide_menu
{
    position:absolute;
    margin-left:950px;
    z-index:2;
}

#hide_menu a
{
    color:#FFF;
    background:#B0110C;
    border-radius:5px;
    padding:1px 8px 3px 8px;
    font-size:12px;
    font-family:'arial';
    text-decoration:none;
    opacity:0.5;
}

#hide_menu a:hover
{
    opacity:1;
}

#article_footer
{
    width:32px;
    margin:auto;
    margin-bottom:10px;
}

#article_footer img
{
    width:12px;
    height:12px;
}

#article_footer a
{
    color:#FFF;
    background:#B0110C;
    border-radius:5px;
    padding:3px 8px 3px 8px;
    font-size:12px;
    font-family:'arial';
    text-decoration:none;
    opacity:0.5;
}

#article_footer a:hover
{
    opacity:1;
}

.controls
{
    float:right;
    margin-top:10px;
    margin-right:0;
}

.member_description
{
    float:left;
    text-align:center;
    font-weight:700;
    margin:0 28px 50px 28px;
}

.member_description img
{
    padding:1px;
    border:1px solid;
    background:#fff;
    height:100px;
    width:100px;
}